Subject: [6tisch] 6TiSCH Simulator v1.1.5 Release Announcement

From: Yasuyuki Tanaka <[email-masked]>
Date: Fri, 31 Aug 2018 14:13:54 +0200

Hi all,

We've released v1.1.5 of the 6TiSCH Simulator, a high-level 6TiSCH simulator
written in Python:

  https://bitbucket.org/6tisch/simulator/src/v1.1.5/

There are a lot of changes/improvements made since v1.0.0 that Malisa announced
last March. Here are a couple of key updates, which may be interesting to you:

  * draft-ietf-6tisch-msf-00 is implemented
  * 6P (draft-ietf-6tisch-6top-protocol-12) is fully supported

MSF of v1.1.5 supports the autonomous cell defined in draft-ietf-6tisch-msf-00
as well as scheduling adaptation to traffic changes. Regarding 6P, all the
commands, return codes, and the 3-step transaction are supported now.

Feel free to contact me if you have any question :-)

Enjoy!
Yatch